actions:
- device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: a0f0efeef06fa0808c8a7d0ec6e3909a
  type: turn_on
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: switch
  entity_id: c9f326d0cb994766e5f3393aa5a48a58
  type: turn_on
- action: input_text.set_value
  data:
    value: Hejka! Miłego dnia.
  metadata: {}
  target:
    entity_id: input_text.powiedz
- parallel:
  - sequence:
    - wait_for_trigger:
      - device_id: 32d5f6b4cc9ecb28e2b62d3d76b352b9
        domain: binary_sensor
        entity_id: 811364cf6eea576f867b737594e59f52
        for:
          hours: 0
          minutes: 0
          seconds: 0
        trigger: device
        type: occupied
      - device_id: eab0c037b800428a551b4966bcd335ed
        domain: binary_sensor
        entity_id: bcbdec4c0d2a8958fec5969e38261f07
        for:
          hours: 0
          minutes: 0
          seconds: 0
        trigger: device
        type: occupied
      - device_id: 18f9c114ab3e4b421899bbd6c84a3ba6
        domain: binary_sensor
        entity_id: 5f7a6976e73109acbce02cc2de11259e
        for:
          hours: 0
          minutes: 0
          seconds: 0
        trigger: device
        type: occupied
    - device_id: 41b47f2cf5f589d00c82e31bab378437
      domain: switch
      entity_id: 6a9500ee36bae5dbbfa212bdcfc34412
      type: turn_on
- timeout:
    hours: 1
    milliseconds: 0
    minutes: 0
    seconds: 0
  wait_for_trigger:
  - device_id: 66e998859b89cf23b000cc63e1ea9032
    domain: binary_sensor
    entity_id: 584e49486e9e6257cf0fdc764cce39c6
    for:
      hours: 0
      minutes: 0
      seconds: 0
    trigger: device
    type: occupied
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: switch
  entity_id: c9f326d0cb994766e5f3393aa5a48a58
  type: turn_on
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id: automation.speak_mirror
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: 6a9500ee36bae5dbbfa212bdcfc34412
  type: turn_on
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id: automation.turn_on_led_nad_blatem_1_as_night
- action: media_player.play_media
  data:
    media:
      media_content_id: 9ae88635.0
      media_content_type: favorite
      metadata:
        browse_entity_id: media_player.stereo_salon
        children_media_class:
        media_class: track
        navigateIds:
        - {}
        - media_content_id: favorites
          media_content_type: favorites
        thumbnail: http://tc:piCorePlayerPie666@192.168.31.6:9000/imageproxy/http%3A%2F%2Fcdn-profiles.tunein.com%2Fs260271%2Fimages%2Flogoq.jpg%3Ft%3D160994/image.jpg
        title: Radio 357
  metadata: {}
  target:
    entity_id: media_player.stereo_salon
- action: automation.turn_off
  data:
    stop_actions: true
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id: automation.poranek_stop
alias: Poranek start
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
- condition: state
  entity_id: input_boolean.poranek
  state:
  - 'on'
description: ''
id: '1763386155895'
mode: single
triggers:
- at: 06:42:00
  trigger: time
  weekday:
  - mon
  - tue
  - wed
  - thu
  - fri
- at: 08:32:00
  trigger: time
  weekday:
  - sat
- at: 09:00:00
  trigger: time
  weekday:
  - sun
